This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 832247 - Refactoring inappropriate content in Perf Tuning Guide
Refactoring inappropriate content in Perf Tuning Guide
Status: CLOSED EOL
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Performance Tuning Guide (Show other bugs)
5.1.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Scott Mumford
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 21:23 EDT by Scott Mumford
Modified: 2015-07-02 20:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-02 20:41:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPAPP-9312 Minor Resolved Guide contains numerous first-person references which need to be refactored 2015-07-02 20:41:24 EDT

  None (edit)
Description Scott Mumford 2012-06-14 21:23:29 EDT
Description of problem:
A lengthy passage in the Performance Tuning Guide was written in an informal, first-person tone.

The issue was raised in JIRA https://issues.jboss.org/browse/JBPAPP-9312

The problematic content has been refactored and the relevant data is now displayed in tables. 

This ticket is for QA purposes, to have the new content verified.
Comment 1 Scott Mumford 2012-06-14 22:18:49 EDT
Package: JBoss_Enterprise_Application_Platform-Performance_Tuning_Guide-5-web-en-US-5.1.3-12.el6eng

Status: complete
Built by: smumford

Started: Thu, 14 Jun 2012 21:18:12 EDT
Finished: Thu, 14 Jun 2012 21:22:03 EDT
Changelog:
* Fri Jun 15 2012 Scott Mumford <> - 5.1.3-12
- JBPAPP-9312: Draft refactored informal content.

SRPMS:
  JBoss_Enterprise_Application_Platform-Performance_Tuning_Guide-5-web-en-US-5.1.3-12.el6eng.src.rpm

Task Info: https://brewweb.devel.redhat.com//taskinfo?taskID=4515563
Build Info: https://brewweb.devel.redhat.com//buildinfo?buildID=217959

Link to Content: http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html-single/Performance_Tuning_Guide/index.html#sect-Performance_Tuning_Guide-Entity_Beans-Batch_Inserts (section 4.5.3.1. Batch Processing; Tests And Results)

Notes: The original content has been rendered in remark tags (yellow highlighting) to allow verification against the new content.
Comment 2 JBoss JIRA Server 2012-06-14 22:20:11 EDT
Scott Mumford <smumford@redhat.com> updated the status of jira JBPAPP-9312 to Resolved
Comment 3 JBoss JIRA Server 2012-06-14 22:20:11 EDT
Scott Mumford <smumford@redhat.com> made a comment on jira JBPAPP-9312

A fix for this issue has been submitted for QA verification.

All further action on this issue will take place in https://bugzilla.redhat.com/show_bug.cgi?id=832247
Comment 5 Scott Mumford 2012-07-04 00:24:13 EDT
The QA feedback has been actioned.

Resolving ticket pending EAP 5.1.3 release.

Note You need to log in before you can comment on or make changes to this bug.